Subject: [Enum] FW: Working Group Last Call on enumservices guide 12

From: <[email-masked]>
Date: Fri, 12 Sep 2008 16:53:24 +0200

Hi!

Does anybody remember who was volonteering to review draft-ietf-enum-enumservices-guide-12?
In Dublin there were three people offering to do so, but I do not remember who.

cheers,
 Bernie

PS: I have requested IANA review of -12 (as some IANA related stuff has changed). Furthermore I have sent IANA a proposal for the XML Registry for feedback. No reply from IANA to any of these requests so far.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Richard Shockey
Sent: Saturday, September 06, 2008 5:01 PM
To: [email-masked]
Cc: 'Patrik Fältström'
Subject: [Enum] Working Group Last Call on enumservices guide 12

Title           : IANA Registration of Enumservices: Guide, Template and
IANA Considerations
        Author(s)       : B. Hoeneisen, et al.
        Filename        : draft-ietf-enum-enumservices-guide-12.txt
        Pages           : 44
        Date            : 2008-09-01

This document specifies a revision of the IANA Registry for Enumservices, describes corresponding registration procedures, and provides a guideline for creating Enumservices and its Registration Documents.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-enumservices-guide-12.tx
t

The intent of the last call is to solicit comments before submitting the ID to the IESG as a Proposed Standard.

The purpose of a working group Last Call is in the style of "speak now or forever hold your peace" in case there are fundamental objections which have not gotten previous or adequate discussion, or minor errors which need correction.

Work group last call will extend for 2 weeks or so from today September 6,
2008 until September 22, 2008 though we can modify that if new issues come up.

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166 PSTN Office +1 571.434.5651 PSTN
Mobile: +1 703.593.2683 <mailto:richard(at)shockey.us> <mailto:richard.shockey(at)neustar.biz>

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166 PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683 <mailto:richard(at)shockey.us> <mailto:richard.shockey(at)neustar.biz>

_______________________________________________
enum mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/enum
_______________________________________________
enum mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/enum